<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="device_info_default">"未知的"</string>
    <string name="turn_on_radio">"開啟無線通訊"</string>
    <string name="turn_off_radio">"關閉無線通訊"</string>
    <string name="turn_on_qxdm">"啟用 QXDM SD 記錄"</string>
    <string name="turn_off_qxdm">"停用 QXDM SD 記錄"</string>
    <string name="radioInfo_menu_viewADN">"檢視 SIM 地址簿"</string>
    <string name="radioInfo_menu_viewFDN">"檢視限制撥號號碼"</string>
    <string name="radioInfo_menu_viewSDN">"檢視服務撥號號碼"</string>
    <string name="radioInfo_menu_getPDP">"取得 PDP 清單"</string>
    <string name="radioInfo_menu_enableData">"啟用資料連線"</string>
    <string name="radioInfo_menu_disableData">"停用資料連線"</string>
    <string name="radioInfo_menu_enableDataOnBoot">"開機顯示資料"</string>
    <string name="radioInfo_menu_disableDataOnBoot">"開機不顯示資料"</string>
    <string name="radioInfo_service_in">"服務中"</string>
    <string name="radioInfo_service_out">"超出服務範圍"</string>
    <string name="radioInfo_service_emergency">"只能撥打緊急電話"</string>
    <string name="radioInfo_service_off">"無線通訊關閉"</string>
    <string name="radioInfo_roaming_in">"漫遊"</string>
    <string name="radioInfo_roaming_not">"非漫遊"</string>
    <string name="radioInfo_phone_idle">"閒置"</string>
    <string name="radioInfo_phone_ringing">"響鈴"</string>
    <string name="radioInfo_phone_offhook">"通話中"</string>
    <string name="radioInfo_data_disconnected">"連線中斷"</string>
    <string name="radioInfo_data_connecting">"連線中"</string>
    <string name="radioInfo_data_connected">"已連線"</string>
    <string name="radioInfo_data_suspended">"待命"</string>
    <string name="radioInfo_unknown">"未知的"</string>
    <string name="radioInfo_display_packets">"pkts"</string>
    <string name="radioInfo_display_bytes">"bytes"</string>
    <string name="radioInfo_display_dbm">"dBm"</string>
    <string name="radioInfo_display_asu">"asu"</string>
    <string name="radioInfo_lac">"LAC"</string>
    <string name="radioInfo_cid">"CID"</string>
    <string name="sdcard_unmount">"卸載 SD 卡"</string>
    <string name="sdcard_format">"將 SD 卡格式化"</string>
    <string name="small_font">"小"</string>
    <string name="medium_font">"中"</string>
    <string name="large_font">"大"</string>
    <string name="font_size_save">"確定"</string>
    <string name="sdcard_setting">"SD 卡"</string>
    <string name="battery_info_status_label">"電池狀態："</string>
    <string name="battery_info_scale_label">"電池計量："</string>
    <string name="battery_info_level_label">"電池計量："</string>
    <string name="battery_info_health_label">"電池壽命："</string>
    <string name="battery_info_technology_label">"電池技術："</string>
    <string name="battery_info_voltage_label">"電池電壓："</string>
    <string name="battery_info_voltage_units">"mV"</string>
    <string name="battery_info_temperature_label">"電池溫度："</string>
    <string name="battery_info_temperature_units">"° C"</string>
    <string name="battery_info_uptime">"開機時間："</string>
    <string name="battery_info_awake_battery">"電池的清醒時間："</string>
    <string name="battery_info_awake_plugged">"充電時的清醒時間："</string>
    <string name="battery_info_screen_on">"螢幕顯示時間："</string>
    <string name="battery_info_status_unknown">"未知的"</string>
    <string name="battery_info_status_charging">"充電中"</string>
    <string name="battery_info_status_charging_ac">"(AC)"</string>
    <string name="battery_info_status_charging_usb">"(USB)"</string>
    <string name="battery_info_status_discharging">"放電中"</string>
    <string name="battery_info_status_not_charging">"未充電"</string>
    <string name="battery_info_status_full">"電力充足"</string>
    <string name="battery_info_health_unknown">"未知的"</string>
    <string name="battery_info_health_good">"好"</string>
    <string name="battery_info_health_overheat">"過熱"</string>
    <string name="battery_info_health_dead">"電池耗盡"</string>
    <string name="battery_info_health_over_voltage">"電壓過高"</string>
    <string name="battery_info_health_unspecified_failure">"未知的錯誤"</string>
    <string name="bluetooth">"藍牙"</string>
    <string name="bluetooth_visibility">"無法測得"</string>
    <string name="bluetooth_is_discoverable">"<xliff:g id="DISCOVERABLE_TIME_PERIOD">%1$s</xliff:g> 秒無法測得..."</string>
    <string name="bluetooth_not_discoverable">"設定裝置為可偵測"</string>
    <string name="bluetooth_devices">"藍牙裝置"</string>
    <string name="bluetooth_device_name">"裝置名稱"</string>
    <string name="bluetooth_name_not_set">"未設定名稱，使用帳戶名稱"</string>
    <string name="bluetooth_scan_for_devices">"掃描裝置"</string>
    <string name="bluetooth_disconnect_blank">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>即將斷線。"</string>
    <string name="bluetooth_connected">"已連線"</string>
    <string name="bluetooth_disconnected">"連線中斷"</string>
    <string name="bluetooth_disconnecting">"連線中斷..."</string>
    <string name="bluetooth_connecting">"連線中..."</string>
    <!-- no translation found for bluetooth_unknown (644716244548801421) -->
    <skip />
    <string name="bluetooth_not_connected">"與此裝置配對"</string>
    <string name="bluetooth_pairing">"配對中..."</string>
    <string name="bluetooth_paired">"已配對，但尚未連接"</string>
    <string name="bluetooth_device">"免持/頭戴式"</string>
    <string name="progress_scanning">"掃描中"</string>
    <string name="bluetooth_notif_ticker">"藍牙配對要求"</string>
    <string name="bluetooth_notif_title">"配對要求"</string>
    <string name="bluetooth_notif_message">"選取要配對的裝置 "</string>
    <string name="date_and_time">"日期與時間設定"</string>
    <string name="date_time_12_hour_sample">"下午 1:00"</string>
    <string name="date_time_24_hour_sample">"13:00"</string>
    <string name="choose_timezone">"選取時區"</string>
    <string name="display_preview_label">"預覽："</string>
    <string name="display_font_size_label">"字型大小："</string>
    <!-- no translation found for intent_sender_data_label (6332324780477289261) -->
    <skip />
    <string name="intent_sender_sendbroadcast_text">"傳送 <xliff:g id="BROADCAST">broadcast</xliff:g>"</string>
    <string name="intent_sender_action_label">"<xliff:g id="ACTION">Action</xliff:g>："</string>
    <string name="intent_sender_startactivity_text">"開始 <xliff:g id="ACTIVITY">activity</xliff:g>"</string>
    <string name="intent_sender_resource_label">"<xliff:g id="RESOURCE">Resource</xliff:g>："</string>
    <string name="intent_sender_account_label">"帳戶："</string>
    <string name="proxy_clear_text">"清除"</string>
    <string name="proxy_port_label">"連接埠"</string>
    <string name="proxy_defaultView_text">"還原預設值"</string>
    <string name="proxy_action_text">"儲存"</string>
    <string name="proxy_hostname_label">"主機名稱"</string>
    <string name="proxy_error">"注意"</string>
    <string name="proxy_error_dismiss">"確定"</string>
    <string name="proxy_error_invalid_host">"您輸入的主機名稱無效。"</string>
    <string name="proxy_error_empty_port">"您必須輸入連接埠欄位。"</string>
    <string name="proxy_error_empty_host_set_port">"若主機欄位空白，連接埠欄位也須空白。"</string>
    <string name="proxy_error_invalid_port">"您輸入的連接埠無效。"</string>
    <string name="radio_info_signal_location_label">"位置："</string>
    <string name="radio_info_neighboring_location_label">"附近的 CID："</string>
    <string name="radio_info_data_attempts_label">"嘗試資料："</string>
    <string name="radio_info_gprs_service_label">"GPRS 服務："</string>
    <string name="radio_info_roaming_label">"漫遊："</string>
    <string name="radio_info_imei_label">"IMEI："</string>
    <string name="radio_info_call_redirect_label">"來電轉接："</string>
    <string name="radio_info_ppp_resets_label">"開機之後 PPP 重設次數："</string>
    <string name="radio_info_gsm_disconnects_label">"GSM 連線中斷："</string>
    <string name="radio_info_current_network_label">"目前網路："</string>
    <string name="radio_info_data_successes_label">"資料成功傳輸："</string>
    <string name="radio_info_ppp_received_label">"PPP 已接收："</string>
    <string name="radio_info_gsm_service_label">"GSM 服務："</string>
    <string name="radio_info_signal_strength_label">"訊號強度："</string>
    <string name="radio_info_call_status_label">"通話狀態："</string>
    <string name="radio_info_ppp_sent_label">"PPP 傳送："</string>
    <string name="radio_info_radio_resets_label">"無線通訊重設："</string>
    <string name="radio_info_message_waiting_label">"簡訊等候中："</string>
    <string name="radio_info_phone_number_label">"電話號碼："</string>
    <string name="radio_info_band_mode_label">"選取無線通訊頻道"</string>
    <string name="radio_info_network_type_label">"網路類型："</string>
    <string name="radio_info_set_perferred_label">"設定喜好網路類型："</string>
    <string name="radio_info_ping_ipaddr">"Ping IP 位址："</string>
    <string name="radio_info_ping_hostname">"Ping 主機名稱 (www.google.com.tw)："</string>
    <string name="radio_info_http_client_test">"HTTP 用戶端測試："</string>
    <string name="radio_info_toggle_ciph_label">"選取加密"</string>
    <string name="ping_test_label">"執行 ping 測試"</string>
    <string name="radio_info_smsc_label">"SMSC："</string>
    <string name="radio_info_smsc_update_label">"更新"</string>
    <string name="radio_info_smsc_refresh_label">"重新整理"</string>
    <string name="radio_info_toggle_dns_check_label">"切換 DNS 檢查"</string>
    <string name="band_mode_title">"設定 GSM/UMTS 頻道"</string>
    <string name="band_mode_loading">"載入頻道清單..."</string>
    <string name="band_mode_set">"設定"</string>
    <string name="band_mode_failed">"失敗"</string>
    <string name="band_mode_succeeded">"成功"</string>
    <string name="sdcard_changes_instructions">"USB 纜線重新連接時，變更才會生效"</string>
    <string name="sdcard_settings_screen_mass_storage_text">"啟用 USB 大量儲存裝置"</string>
    <string name="sdcard_settings_total_bytes_label">"總容量 (bytes)："</string>
    <string name="sdcard_settings_not_present_status">"沒有 SD 卡"</string>
    <string name="sdcard_settings_available_bytes_label">"可用容量 (bytes)："</string>
    <string name="sdcard_settings_mass_storage_status">"SD 卡已視為 USB 大量儲存裝置"</string>
    <string name="sdcard_settings_unmounted_status">"您現在可以放心移除 SD 卡"</string>
    <string name="sdcard_settings_bad_removal_status">"SD 卡仍在使用時便被移除！"</string>
    <string name="sdcard_settings_used_bytes_label">"使用容量 (bytes)："</string>
    <string name="sdcard_settings_scanning_status">"從 SD 卡掃描媒體中..."</string>
    <string name="sdcard_settings_read_only_status">"SD 卡為唯讀狀態"</string>
    <string name="next_label">"下一步"</string>
    <string name="language_picker_title">"地區"</string>
    <string name="select_your_language">"選取語言"</string>
    <string name="activity_picker_label">"選取動作"</string>
    <string name="device_info_label">"裝置資訊"</string>
    <string name="battery_info_label">"電池資訊"</string>
    <string name="battery_history_label">"電池記錄"</string>
    <string name="display_label">"顯示"</string>
    <string name="phone_info_label">"手機資訊"</string>
    <string name="sd_card_settings_label">"SD 卡"</string>
    <string name="proxy_settings_label">"Proxy 設定"</string>
    <string name="cancel">"取消"</string>
    <string name="settings_label">"設定"</string>
    <string name="airplane_mode">"飛航模式"</string>
    <string name="airplane_mode_summary">"停用所有的無線連線"</string>
    <string name="airplane_mode_turning_on">"停用無線網路連線中..."</string>
    <string name="airplane_mode_turning_off">"啟動無線網路連線中..."</string>
    <string name="radio_controls_title">"無線網路控制"</string>
    <string name="radio_controls_summary">"管理 Wi-Fi、藍牙、飛航模式與行動網路"</string>
    <string name="date_and_time_settings_title">"日期與時間"</string>
    <string name="date_and_time_settings_summary">"設定日期、時間、時區與格式"</string>
    <string name="date_time_auto">"自動"</string>
    <string name="date_time_auto_summaryOn">"使用網路提供的資料"</string>
    <string name="date_time_auto_summaryOff">"使用網路提供的資料"</string>
    <string name="date_time_24hour">"使用 24 小時格式"</string>
    <string name="date_time_set_time">"設定時間"</string>
    <string name="date_time_set_timezone">"選取時區"</string>
    <string name="date_time_set_date">"設定日期"</string>
    <string name="date_time_date_format">"選取日期格式"</string>
    <string name="zone_list_menu_sort_alphabetically">"依照字母排序"</string>
    <string name="zone_list_menu_sort_by_timezone">"依時區排序"</string>
    <string name="security_settings_title">"安全與位置"</string>
    <string name="security_settings_summary">"設定我的位置、螢幕解鎖、SIM 卡鎖定"</string>
    <string name="security_passwords_title">"密碼"</string>
    <string name="bluetooth_quick_toggle_title">"藍牙"</string>
    <string name="bluetooth_quick_toggle_summary">"開啟藍牙"</string>
    <string name="bluetooth_settings">"藍牙設定"</string>
    <string name="bluetooth_settings_title">"藍牙設定"</string>
    <string name="bluetooth_settings_summary">"管理連線、設定裝置名稱與可偵測性"</string>
    <string name="bluetooth_pin_entry">"藍牙配對要求"</string>
    <string name="bluetooth_device_info">"藍牙裝置資訊"</string>
    <string name="bluetooth_enter_pin_msg">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>"\n\n"輸入 PIN 進行配對。"\n"(請嘗試 0000 或 1234。)"</string>
    <string name="bluetooth_error_title">"注意"</string>
    <string name="bluetooth_pairing_error_message">"與<xliff:g id="DEVICE_NAME">%1$s</xliff:g>配對時發生問題。"</string>
    <string name="bluetooth_pairing_pin_error_message">"由於輸入的 PIN 不正確，因此無法與<xliff:g id="DEVICE_NAME">%1$s</xliff:g>配對。"</string>
    <string name="bluetooth_connecting_error_message">"連接至<xliff:g id="DEVICE_NAME">%1$s</xliff:g>時發生問題。"</string>
    <string name="bluetooth_preference_scan_title">"掃描裝置"</string>
    <string name="bluetooth_device_context_connect">"連線"</string>
    <string name="bluetooth_device_context_disconnect">"斷線"</string>
    <string name="bluetooth_device_context_pair_connect">"配對並連線"</string>
    <string name="bluetooth_device_context_unpair">"解除配對"</string>
    <string name="bluetooth_device_context_disconnect_unpair">"中斷連接並解除配對"</string>
    <string name="bluetooth_device_context_connect_advanced">"選項..."</string>
    <string name="bluetooth_connect_specific_profiles_title">"連線到..."</string>
    <string name="bluetooth_profile_a2dp">"媒體"</string>
    <string name="bluetooth_profile_headset">"電話"</string>
    <string name="bluetooth_summary_connected_to_a2dp">"連接至媒體音訊"</string>
    <string name="bluetooth_summary_connected_to_headset">"連接至電話音訊"</string>
    <string name="bluetooth_summary_connected_to_a2dp_headset">"連接至電話和媒體音訊"</string>
    <string name="bluetooth_device_advanced_title">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> 選項"</string>
    <string name="bluetooth_device_advanced_online_mode_title">"連線"</string>
    <string name="bluetooth_device_advanced_online_mode_summary">"連接至藍牙裝置"</string>
    <string name="bluetooth_device_advanced_profile_header_title">"設定檔"</string>
    <string name="bluetooth_a2dp_profile_summary_connected">"連接至媒體音訊"</string>
    <string name="bluetooth_headset_profile_summary_connected">"連接至電話音訊"</string>
    <string name="bluetooth_a2dp_profile_summary_use_for">"用作媒體音訊"</string>
    <string name="bluetooth_headset_profile_summary_use_for">"用作電話音訊"</string>
    <string name="wifi">"Wi-Fi"</string>
    <string name="wifi_quick_toggle_title">"Wi-Fi"</string>
    <string name="wifi_quick_toggle_summary">"開啟 Wi-Fi"</string>
    <string name="wifi_settings">"Wi-Fi 設定"</string>
    <string name="wifi_settings_category">"Wi-Fi 設定"</string>
    <string name="wifi_settings_summary">"設定、管理無線存取點"</string>
    <string name="forget_network">"清除"</string>
    <string name="wifi_status">"狀態"</string>
    <string name="wifi_link_speed">"速度"</string>
    <string name="wifi_signal_3">"極佳"</string>
    <string name="wifi_signal_2">"好"</string>
    <string name="wifi_signal_1">"差"</string>
    <string name="wifi_signal_0">"微弱"</string>
    <string name="security">"安全性"</string>
    <string name="wifi_security_open">"開啟"</string>
    <string name="wifi_security_wep">"WEP"</string>
    <string name="wifi_security_wpa">"WPA"</string>
    <string name="wifi_security_wpa2">"WPA2"</string>
    <string name="wifi_security_unknown">"未知的"</string>
    <string name="wifi_security_verbose_open">"開啟網路"</string>
    <string name="wifi_security_verbose_wep">"以 WEP 加密"</string>
    <string name="wifi_security_verbose_wpa">"以 WPA 保護連線"</string>
    <string name="wifi_security_verbose_wpa2">"以  WPA2 保護連線"</string>
    <string name="ip_address">"IP 位址"</string>
    <string name="signal">"訊號強度"</string>
    <string name="wifi_starting">"開啟中..."</string>
    <string name="wifi_stopping">"關閉中..."</string>
    <string name="wifi_error">"錯誤"</string>
    <string name="error_starting">"無法開始 Wi-Fi"</string>
    <string name="error_stopping">"無法停止 Wi-Fi"</string>
    <string name="error_scanning">"無法掃描網路"</string>
    <string name="error_connecting">"無法連線到此網路"</string>
    <string name="error_saving">"無法儲存網路"</string>
    <string name="connect">"連線"</string>
    <string name="connect_to_blank">"連線到 <xliff:g id="NETWORK_NAME">%1$s</xliff:g>"</string>
    <string name="please_type_passphrase">"無線網路密碼"</string>
    <string name="please_type_hex_key">"WEP hex key (0-9，A-F)"</string>
    <string name="wifi_show_password">"顯示密碼"</string>
    <string name="scan_wifi">"掃描"</string>
    <string name="summary_not_in_range">"不在範圍內"</string>
    <string name="summary_remembered">"已記憶"</string>
    <string name="summary_connection_failed">"連線失敗，選取此項再試一次。"</string>
    <string name="wifi_access_points">"Wi-Fi 網路"</string>
    <string name="wifi_type_ssid">"網路 SSID"</string>
    <string name="wifi_security">"安全性"</string>
    <string name="wifi_save_config">"儲存"</string>
    <string name="wifi_password_unchanged">"(未變更)"</string>
    <string name="wifi_add_other_network">"新增 Wi-Fi 網路"</string>
    <string name="wifi_notify_open_networks">"網路通知"</string>
    <string name="wifi_notify_open_networks_summary">"有開放網路時通知我"</string>
    <string name="wifi_password_incorrect_error">"您輸入的網路密碼不正確。請再試一次。"</string>
    <string name="wifi_generic_connection_error">"連線到網路時發生問題。請再試一次。"</string>
    <string name="wifi_menu_advanced">"進階"</string>
    <string name="wifi_ip_settings_titlebar">"IP 設定"</string>
    <string name="wifi_ip_settings_menu_save">"儲存"</string>
    <string name="wifi_ip_settings_menu_cancel">"取消"</string>
    <string name="wifi_ip_settings_invalid_ip">"請輸入有效的 IP 位址。"</string>
    <string name="wifi_use_static_ip">"使用靜態 IP"</string>
    <string name="wifi_ip_address">"IP 位址"</string>
    <string name="wifi_dns1">"DNS 1"</string>
    <string name="wifi_dns2">"DNS 2"</string>
    <string name="wifi_gateway">"閘道"</string>
    <string name="wifi_netmask">"網路遮罩"</string>
    <string name="wifi_context_menu_connect">"連線到網路"</string>
    <string name="wifi_context_menu_forget">"清除網路"</string>
    <string name="wifi_context_menu_change_password">"變更密碼"</string>
    <string name="wifi_advanced_titlebar">"進階"</string>
    <string name="wifi_setting_num_channels_title">"管理網域"</string>
    <string name="wifi_setting_num_channels_summary">"設定要使用的頻道號碼"</string>
    <string name="wifi_setting_num_channels_error">"設定管理網域時發生問題。"</string>
    <string name="wifi_setting_num_channels_channel_phrase">"<xliff:g id="NUM_CHANNELS">%1$d</xliff:g> 頻道"</string>
    <string name="wifi_setting_sleep_policy_title">"Wi-Fi 休眠設定"</string>
    <string name="wifi_setting_sleep_policy_summary">"指定何時要從 Wi-Fi 切換到行動數據"</string>
    <string name="wifi_setting_sleep_policy_error">"休眠設定時發生問題。"</string>
    <string name="wifi_advanced_mac_address_title">"MAC 位址"</string>
    <string name="fragment_status_scanning">"掃描中..."</string>
    <string name="fragment_status_connecting">"連線到 <xliff:g id="NETWORK_NAME">%1$s</xliff:g>..."</string>
    <string name="fragment_status_authenticating">"驗證 <xliff:g id="NETWORK_NAME">%1$s</xliff:g> 中..."</string>
    <string name="fragment_status_obtaining_ip">"從 <xliff:g id="NETWORK_NAME">%1$s</xliff:g> 取得 IP 位址中..."</string>
    <string name="fragment_status_connected">"已連線到 <xliff:g id="NETWORK_NAME">%1$s</xliff:g>"</string>
    <string name="fragment_status_disconnecting">"從 <xliff:g id="NETWORK_NAME">%1$s</xliff:g> 斷線中..."</string>
    <string name="fragment_status_disconnected">"連線中斷"</string>
    <string name="fragment_status_failed">"失敗"</string>
    <string name="status_scanning">"掃描中..."</string>
    <string name="status_connecting">"連線中..."</string>
    <string name="status_authenticating">"認證中..."</string>
    <string name="status_obtaining_ip">"取得位址中..."</string>
    <string name="status_connected">"已連線"</string>
    <string name="status_disconnecting">"連線中斷..."</string>
    <string name="status_disconnected">"連線中斷"</string>
    <string name="status_failed">"失敗"</string>
    <string name="sound_and_display_settings">"音效與顯示"</string>
    <string name="sound_settings">"音效設定"</string>
    <string name="sound_and_display_settings_summary">"設定鈴聲、通知與螢幕亮度"</string>
    <string name="silent_mode_title">"靜音模式"</string>
    <string name="silent_mode_summary">"將媒體和鬧鐘以外的所有音效靜音"</string>
    <!-- no translation found for silent_mode_incl_alarm_summary (2088830834182228458) -->
    <skip />
    <string name="ringtone_title">"電話鈴聲"</string>
    <string name="ringtone_summary">"設定預設來電鈴聲"</string>
    <string name="ring_volume_title">"鈴聲音量"</string>
    <string name="ring_volume_summary">"設定來電和通知的音量"</string>
    <string name="vibrate_title">"手機震動"</string>
    <string name="vibrate_summary">"來電震動"</string>
    <string name="notification_sound_title">"通知鈴聲"</string>
    <string name="notification_sound_summary">"設定預設通知鈴聲"</string>
    <string name="incoming_call_volume_title">"來電音量"</string>
    <string name="notification_volume_title">"通知音量"</string>
    <string name="checkbox_notification_same_as_incoming_call">"通知使用來電音量"</string>
    <string name="notification_sound_dialog_title">"選取通知鈴聲"</string>
    <string name="media_volume_title">"媒體音量"</string>
    <string name="media_volume_summary">"設定音樂與影片的音量"</string>
    <string name="dtmf_tone_enable_title">"觸碰音效"</string>
    <string name="dtmf_tone_enable_summary_on">"使用撥號面板時播放按鍵音效"</string>
    <string name="dtmf_tone_enable_summary_off">"使用撥號面板時播放按鍵音效"</string>
    <string name="sound_effects_enable_title">"可聽見選項"</string>
    <string name="sound_effects_enable_summary_on">"使用螢幕選取時播放音效"</string>
    <string name="sound_effects_enable_summary_off">"使用螢幕選取時播放音效"</string>
    <string name="play_media_notification_sounds_enable_title">"SD 卡通知"</string>
    <string name="play_media_notification_sounds_enable_summary_on">"停用 SD 卡通知音效"</string>
    <string name="play_media_notification_sounds_enable_summary_off">"啟用 SD 卡通知音效"</string>
    <string name="sync_settings">"資料同步化"</string>
    <string name="sync_settings_summary">"選取要同步處理的應用程式"</string>
    <string name="display_settings">"顯示設定"</string>
    <string name="animations_title">"動畫"</string>
    <string name="animations_summary_on">"開啟和關閉視窗時顯示動畫"</string>
    <string name="animations_summary_off">"開啟和關閉視窗時顯示動畫"</string>
    <string name="accelerometer_title">"顯示方向"</string>
    <string name="accelerometer_summary_on">"旋轉手機時自動改變顯示方向"</string>
    <string name="accelerometer_summary_off">"旋轉手機時自動改變顯示方向"</string>
    <string name="brightness">"亮度"</string>
    <string name="brightness_summary">"調整螢幕亮度"</string>
    <string name="screen_timeout">"螢幕逾時"</string>
    <string name="screen_timeout_summary">"調整螢幕自動關閉前的延遲時間"</string>
    <string name="sim_lock_settings">"SIM 卡鎖定設定"</string>
    <string name="sim_lock_settings_category">"設定 SIM 卡鎖定"</string>
    <string name="sim_lock_settings_title">"SIM 卡鎖定"</string>
    <string name="sim_pin_toggle">"鎖定 SIM 卡"</string>
    <string name="sim_lock_on">"需要輸入 PIN 才可使用電話"</string>
    <string name="sim_lock_off">"需要輸入 PIN 才可使用電話"</string>
    <string name="sim_pin_change">"變更 SIM PIN"</string>
    <string name="sim_enter_pin">"SIM PIN"</string>
    <string name="sim_enable_sim_lock">"鎖定 SIM 卡"</string>
    <string name="sim_disable_sim_lock">"解除鎖定 SIM 卡"</string>
    <string name="sim_enter_old">"舊的 SIM PIN"</string>
    <string name="sim_enter_new">"新增 SIM PIN"</string>
    <string name="sim_reenter_new">"重新輸入新的 PIN"</string>
    <string name="sim_change_pin">"SIM PIN"</string>
    <string name="sim_bad_pin">"PIN 錯誤！"</string>
    <string name="sim_pins_dont_match">"PIN 不符合！"</string>
    <string name="sim_change_failed">"無法變更 PIN。"\n"可能 PIN 不正確。"</string>
    <string name="sim_change_succeeded">"成功變更 SIM PIN"</string>
    <string name="sim_lock_failed">"無法變更 SIM 卡鎖定狀態。"\n"可能是 PIN 錯誤。"</string>
    <string name="sim_enter_ok">"確定"</string>
    <string name="sim_enter_cancel">"取消"</string>
    <string name="device_info_settings">"手機狀態"</string>
    <string name="system_update_settings_list_item_title">"系統更新"</string>
    <string name="system_update_settings_list_item_summary">"檢查系統更新"</string>
    <string name="firmware_version">"韌體版本"</string>
    <string name="model_number">"模組號碼"</string>
    <string name="baseband_version">"基頻版本"</string>
    <string name="kernel_version">"核心版本"</string>
    <string name="build_number">"版本號碼"</string>
    <string name="device_info_not_available">"無法取得"</string>
    <string name="device_status_activity_title">"狀態"</string>
    <string name="device_status">"狀態"</string>
    <string name="device_status_summary">"IMEI、電話號碼、訊號等。"</string>
    <string name="storage_settings_title">"SD 卡與手機儲存"</string>
    <string name="storage_settings_summary">"卸載 SD 卡，檢視可用儲存媒體。"</string>
    <string name="status_number">"電話號碼"</string>
    <string name="status_network_type">"行動網路類型"</string>
    <string name="status_data_state">"行動網路狀態"</string>
    <string name="status_service_state">"服務狀態"</string>
    <string name="status_signal_strength">"訊號強度"</string>
    <string name="status_roaming">"漫遊"</string>
    <string name="status_operator">"網路"</string>
    <string name="status_wifi_mac_address">"Wi-Fi MAC 位址"</string>
    <string name="status_bt_address">"藍牙位址"</string>
    <string name="status_unavailable">"無法取得"</string>
    <string name="status_up_time">"開機時間"</string>
    <string name="status_awake_time">"清醒時間"</string>
    <string name="internal_memory">"手機內部記憶體"</string>
    <string name="sd_memory">"SD 卡"</string>
    <string name="memory_available">"可用空間"</string>
    <string name="memory_size">"總空間"</string>
    <string name="sd_eject">"卸載 SD 卡"</string>
    <string name="sd_eject_summary">"必須先卸載 SD 卡，才能安全移除"</string>
    <string name="sd_format">"將 SD 卡格式化"</string>
    <string name="sd_format_summary">"將 SD 卡格式化 (清除)"</string>
    <string name="sd_unavailable">"無法取得資訊"</string>
    <string name="read_only">" (唯讀)"</string>
    <string name="battery_status_title">"電池狀態"</string>
    <string name="battery_level_title">"電池計量"</string>
    <string name="apn_settings">"APN"</string>
    <string name="apn_edit">"編輯存取點"</string>
    <string name="apn_not_set">"(未設定)"</string>
    <string name="apn_name">"名稱"</string>
    <string name="apn_apn">"APN"</string>
    <string name="apn_http_proxy">"Proxy"</string>
    <string name="apn_http_port">"連接埠"</string>
    <string name="apn_user">"使用者名稱"</string>
    <string name="apn_password">"密碼"</string>
    <string name="apn_server">"伺服器"</string>
    <string name="apn_mmsc">"MMSC"</string>
    <string name="apn_mms_proxy">"MMS proxy"</string>
    <string name="apn_mms_port">"MMS 連接埠"</string>
    <string name="apn_mcc">"MCC"</string>
    <string name="apn_mnc">"MNC"</string>
    <string name="apn_type">"APN 類型"</string>
    <string name="menu_delete">"刪除 APN"</string>
    <string name="menu_new">"新增 APN"</string>
    <string name="menu_save">"儲存"</string>
    <string name="menu_cancel">"放棄"</string>
    <string name="error_title">"注意"</string>
    <string name="error_name_empty">"名稱欄位不能空白。"</string>
    <string name="error_apn_empty">"APN 不能空白。"</string>
    <string name="error_mcc_not3">"MCC 欄位必須為 3 位。"</string>
    <string name="error_mnc_not23">"MNC 欄位至少要 2 或 3 位。"</string>
    <string name="restore_default_apn">"正在還原預設 APN 設定"</string>
    <string name="menu_restore">"還原為預設狀態"</string>
    <string name="restore_default_apn_completed">"重設預設 APN 設定已完成"</string>
    <string name="master_clear_title">"出廠資料重設"</string>
    <string name="master_clear_summary">"清除手機上所有資料"</string>
    <string name="master_clear_desc">"此項操作會將手機回復至出廠設定，清除所有資料與下載的應用程式！"</string>
    <string name="master_clear_button_text">"重設手機"</string>
    <string name="master_clear_final_desc">"確定要重設手機，清除所有資料與應用程式？此項操作無法復原！"</string>
    <string name="master_clear_final_button_text">"清除全部"</string>
    <string name="master_clear_gesture_prompt">"畫出解鎖圖形"</string>
    <string name="master_clear_gesture_explanation">"請畫出解鎖圖形，以確認重設手機。"</string>
    <string name="master_clear_failed">"因「系統清除」服務異常，未成功執行重設。"</string>
    <string name="media_format_title">"將 SD 卡格式化。"</string>
    <string name="media_format_summary">"清除 SD 卡上的所有資料"</string>
    <string name="media_format_desc">"此動作將會清除手機中 SD 卡上的所有資料。SD 卡上的所有資料將會遺失！"</string>
    <string name="media_format_button_text">"將 SD 卡格式化"</string>
    <string name="media_format_final_desc">"要將 SD 卡格式化、清除所有媒體嗎？此動作無法復原！"</string>
    <string name="media_format_final_button_text">"全部清除"</string>
    <string name="media_format_gesture_prompt">"畫出解鎖圖形"</string>
    <string name="media_format_gesture_explanation">"您必須畫出解鎖圖形，以確認將 SD 卡格式化。"</string>
    <string name="call_settings_title">"通話設定"</string>
    <string name="call_settings_summary">"設定語音信箱、來電指定轉接、話中插接、本機號碼"</string>
    <string name="network_settings_title">"行動網路"</string>
    <string name="network_settings_summary">"設定漫遊、網路、APN 選項"</string>
    <string name="location_title">"我的位置來源"</string>
    <string name="location_network_based">"使用無線網路"</string>
    <string name="location_networks_disabled">"使用無線網路，在應用程式中查詢位置 (例如 Google 地圖)"</string>
    <string name="location_neighborhood_level">"位置根據 Wi-Fi 與/或行動網路決定"</string>
    <string name="location_gps">"啟用 GPS 衛星接收器"</string>
    <string name="location_street_level">"定位時，精準度設定為街道層級 (不選此項較省電)"</string>
    <string name="location_gps_disabled">"切換到街道檢視 (需要更多電力及天候允許)"</string>
    <!-- no translation found for location_warning_title (788624242969337259) -->
    <skip />
    <!-- no translation found for location_warning_message (2455390825908728808) -->
    <skip />
    <!-- no translation found for agree (6288718671527758326) -->
    <skip />
    <!-- no translation found for disagree (6221069272309799230) -->
    <skip />
    <string name="about_settings">"關於手機"</string>
    <string name="about_settings_summary">"檢視法律資訊、手機狀態、軟體版本"</string>
    <string name="legal_information">"法律資訊"</string>
    <string name="contributors_title">"貢獻者"</string>
    <string name="copyright_title">"版權"</string>
    <string name="license_title">"授權"</string>
    <string name="terms_title">"條款及細則"</string>
    <!-- no translation found for system_tutorial_list_item_title (4315834755909579018) -->
    <skip />
    <!-- no translation found for system_tutorial_list_item_summary (3861815254521030201) -->
    <skip />
    <string name="settings_license_activity_title">"開啟原始授權"</string>
    <string name="settings_license_activity_unavailable">"載入授權時發生問題"</string>
    <string name="settings_license_activity_loading">"載入中..."</string>
    <string name="lock_settings_title">"螢幕解鎖圖形"</string>
    <string name="lockpattern_change_lock_pattern_label">"變更解鎖圖形"</string>
    <string name="lockpattern_need_to_unlock">"確認儲存的圖形"</string>
    <string name="lockpattern_need_to_unlock_wrong">"抱歉，請再試一次："</string>
    <string name="lockpattern_recording_intro_header">"畫出解鎖圖形"</string>
    <string name="lockpattern_recording_intro_footer">"按下 [選單] 尋求幫助。"</string>
    <string name="lockpattern_recording_inprogress">"完成後手指離開。"</string>
    <string name="lockpattern_recording_incorrect_too_short">"請連接至少 <xliff:g id="NUMBER">%d</xliff:g> 點。再試一次："</string>
    <string name="lockpattern_pattern_entered_header">"圖形已記錄！"</string>
    <string name="lockpattern_need_to_confirm">"再次畫出圖形以確認："</string>
    <string name="lockpattern_pattern_confirmed_header">"新的解鎖圖形："</string>
    <string name="lockpattern_confirm_button_text">"確認"</string>
    <string name="lockpattern_restart_button_text">"重畫"</string>
    <string name="lockpattern_retry_button_text">"重試"</string>
    <string name="lockpattern_continue_button_text">"繼續"</string>
    <string name="lockpattern_settings_title">"解鎖圖形"</string>
    <string name="lockpattern_settings_enable_title">"需要解鎖圖形"</string>
    <string name="lockpattern_settings_enable_summary">"必須畫出解鎖圖形以解鎖螢幕"</string>
    <string name="lockpattern_settings_enable_visible_pattern_title">"使用可見圖形"</string>
    <string name="lockpattern_settings_enable_tactile_feedback_title">"使用觸覺回饋"</string>
    <string name="lockpattern_settings_choose_lock_pattern">"設定解鎖圖形"</string>
    <string name="lockpattern_settings_change_lock_pattern">"變更解鎖圖形"</string>
    <string name="lockpattern_settings_help_how_to_record">"如何畫出解鎖圖形"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts_header">"錯誤嘗試太多！"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts_footer">"<xliff:g id="NUMBER">%d</xliff:g> 秒後再試一次。"</string>
    <string name="skip_button_label">"取消"</string>
    <string name="next_button_label">"下一步"</string>
    <string name="lock_title">"手機安全設定"</string>
    <string name="lock_intro_message"><font size="17">" 建立個人螢幕解鎖圖形，避免您的手機在未授權狀態下被使用。"\n<font height="17">\n</font><b>" 1 "</b>"  在下個螢幕中，檢視範例圖形繪畫示範。"\n<font height="17">\n</font><b>" 2 "</b>"  您準備好後，便可畫出個人解鎖圖形。您可以嘗試不同的圖形，但需要至少連接四點。"\n<font height="17">\n</font><b>" 3 "</b>"  再次畫出圖形以確認。"\n<font height="17">\n</font><b>" 準備開始了嗎？選取 [下一步]"</b>"。"\n<font height="3">\n</font>" 若要保持未保護狀態，請選取 [取消]。"</font></string>
    <string name="lock_example_title">"範例圖形"</string>
    <string name="lock_example_message">"畫出圖形時，需要至少連接四個點。"\n" "\n"準備好要畫出您的解鎖圖形時，請選取 [下一步]。"</string>
    <string name="manageapplications_settings_title">"管理應用程式"</string>
    <string name="manageapplications_settings_summary">"管理及移除已安裝的應用程式"</string>
    <string name="applications_settings">"應用程式"</string>
    <string name="applications_settings_summary">"管理應用程式，設定快速啟動捷徑"</string>
    <string name="applications_settings_header">"應用程式設定"</string>
    <string name="install_applications">"未知的來源"</string>
    <string name="install_unknown_applications">"允許安裝非市場應用程式"</string>
    <string name="install_all_warning">"如果是未知來源的應用程式，便比較可能攻擊您的手機與個人資訊。若使用這些應用程式造成手機受損或資料遺失，您必須為此完全負責。"</string>
    <string name="application_info_label">"應用程式資訊"</string>
    <string name="storage_label">"儲存"</string>
    <string name="auto_launch_label">"依預設值啟動"</string>
    <string name="permissions_label">"許可"</string>
    <string name="cache_header_label">"快取"</string>
    <string name="clear_cache_btn_text">"清除快取"</string>
    <string name="cache_size_label">"快取"</string>
    <string name="controls_label">"控制項"</string>
    <string name="force_stop">"強制停止"</string>
    <string name="total_size_label">"總共"</string>
    <string name="application_size_label">"應用程式"</string>
    <string name="data_size_label">"資料"</string>
    <string name="uninstall_text">"解除安裝"</string>
    <string name="clear_user_data_text">"清除資料"</string>
    <string name="auto_launch_enable_text">"您已設定在某些動作下啟動此應用程式。"</string>
    <string name="auto_launch_disable_text">"沒有預設值。"</string>
    <string name="clear_activities">"清除預設值"</string>
    <string name="unknown">"未知的"</string>
    <string name="sort_order_alpha">"排序"</string>
    <string name="sort_order_size">"依大小排序"</string>
    <string name="manage_space_text">"管理空間"</string>
    <string name="filter">"篩選"</string>
    <string name="filter_dlg_title">"選取篩選選項"</string>
    <string name="filter_apps_all">"全部"</string>
    <string name="filter_apps_third_party">"第三方"</string>
    <string name="filter_apps_running">"執行中"</string>
    <string name="loading">"載入中..."</string>
    <string name="recompute_size">"重新計算大小..."</string>
    <string name="clear_data_dlg_title">"刪除"</string>
    <string name="clear_data_dlg_text">"所有儲存在此應用程式的資訊都會被永久刪除。"</string>
    <string name="dlg_ok">"確定"</string>
    <string name="dlg_cancel">"取消"</string>
    <string name="app_not_found_dlg_title">"找不到應用程式"</string>
    <string name="app_not_found_dlg_text">"在已安裝程式清單中找不到此應用程式。"</string>
    <string name="clear_data_failed">"無法清除應用程式資料。"</string>
    <string name="security_settings_desc">"此應用程式可存取您電話中的下列項目："</string>
    <string name="computing_size">"計算中..."</string>
    <string name="invalid_size_value">"無法計算封裝大小"</string>
    <string name="empty_list_msg">"您尚未安裝任何的第三方應用程式。"</string>
    <string name="language_settings">"地區與文字"</string>
    <string name="language_settings_summary">"設定地區 (語言和地區)、文字輸入和文字自動校正選項"</string>
    <string name="language_category">"地區設定"</string>
    <string name="text_category">"文字設定"</string>
    <string name="phone_language">"選取地區"</string>
    <string name="phone_language_summary">"選取語言及地區"</string>
    <string name="auto_replace">"自動取代"</string>
    <string name="auto_replace_summary">"修改不正確的字"</string>
    <string name="auto_caps">"自動大寫"</string>
    <string name="auto_caps_summary">"句子首字字母大寫"</string>
    <string name="auto_punctuate">"自動標點"</string>
    <string name="hardkeyboard_category">"實體鍵盤設定"</string>
    <string name="auto_punctuate_summary">"按空白鍵兩次可插入「.」"</string>
    <string name="show_password">"密碼可見"</string>
    <string name="show_password_summary">"顯示輸入的密碼"</string>
    <!-- no translation found for ime_security_warning (3458652708716006477) -->
    <skip />
    <string name="user_dict_settings_titlebar">"使用者字典"</string>
    <string name="user_dict_settings_title">"使用者字典"</string>
    <string name="user_dict_settings_summary">"在使用者字典中新增及移除字詞"</string>
    <string name="user_dict_settings_add_menu_title">"新增"</string>
    <string name="user_dict_settings_add_dialog_title">"新增至字典"</string>
    <string name="user_dict_settings_edit_dialog_title">"編輯文字"</string>
    <string name="user_dict_settings_context_menu_edit_title">"編輯"</string>
    <string name="user_dict_settings_context_menu_delete_title">"刪除"</string>
    <string name="user_dict_settings_empty_text">"您的使用者字典中沒有任何字詞。您可以透過選單新增字詞。"</string>
    <string name="testing">"測試中"</string>
    <string name="testing_phone_info">"手機資訊"</string>
    <string name="testing_battery_info">"電池資訊"</string>
    <string name="testing_battery_history">"電池記錄"</string>
    <string name="quick_launch_title">"快速啟動"</string>
    <string name="quick_launch_summary">"設定啟動應用程式的鍵盤捷徑"</string>
    <string name="quick_launch_assign_application">"分配應用程式"</string>
    <string name="quick_launch_no_shortcut">"沒有捷徑"</string>
    <string name="quick_launch_shortcut">"搜尋 + <xliff:g id="SHORTCUT_LETTER">%1$s</xliff:g>"</string>
    <string name="quick_launch_clear_dialog_title">"清除"</string>
    <string name="quick_launch_clear_dialog_message">"<xliff:g id="SHORTCUT_LETTER">%1$s</xliff:g> (<xliff:g id="APPLICATION_NAME">%2$s</xliff:g>) 的捷徑會被清除。"</string>
    <string name="quick_launch_clear_ok_button">"確定"</string>
    <string name="quick_launch_clear_cancel_button">"取消"</string>
    <string name="quick_launch_display_mode_applications">"應用程式"</string>
    <string name="quick_launch_display_mode_shortcuts">"捷徑"</string>
    <string name="input_methods_settings_title">"文字輸入法"</string>
    <string name="input_methods_settings_summary">"管理輸入法選項"</string>
    <string name="input_methods_settings_label_format">"<xliff:g id="IME_NAME">%1$s</xliff:g> 設定"</string>
    <string name="onscreen_keyboard_settings_summary">"螢幕小鍵盤設定"</string>
    <string name="builtin_keyboard_settings_title">"裝置小鍵盤"</string>
    <string name="builtin_keyboard_settings_summary">"內建小鍵盤設定"</string>
    <string name="development_settings_title">"開發"</string>
    <string name="development_settings_summary">"設定應用程式開發的選項"</string>
    <string name="enable_adb">"USB 除錯中"</string>
    <string name="enable_adb_summary">"USB 連線時進入除錯模式"</string>
    <string name="keep_screen_on">"保持清醒"</string>
    <string name="keep_screen_on_summary">"充電時螢幕不會進入休眠"</string>
    <string name="allow_mock_location">"允許模擬位置"</string>
    <string name="allow_mock_location_summary">"允許模擬位置"</string>
    <string name="gadget_picker_title">"選擇小工具"</string>
    <string name="widget_picker_title">"選擇小工具"</string>
    <string name="battery_history_details_for">"UID %d 的詳細資料"</string>
    <string name="battery_history_uid">"UID <xliff:g id="USER_ID">%1$d</xliff:g>"</string>
    <string name="battery_history_network_usage">"<xliff:g id="APP_NAME">%1$s</xliff:g> 的網路使用率詳細資料："</string>
    <string name="battery_history_bytes_received">"已接收的位元組數：<xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_bytes_sent">"已傳送的位元組數：<xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_bytes_total">"總容量 (bytes)：<xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_cpu_usage">"<xliff:g id="APP_NAME">%1$s</xliff:g> 的 CPU 使用率詳細資料："</string>
    <string name="battery_history_user_time">"使用者時間："</string>
    <string name="battery_history_system_time">"系統時間："</string>
    <string name="battery_history_total_time">"總計時間："</string>
    <string name="battery_history_starts">"啟動次數：<xliff:g id="STARTS">%1$d</xliff:g>"</string>
    <string name="battery_history_days">"<xliff:g id="DAYS">%1$d</xliff:g> 天，<xliff:g id="HOURS">%2$d</xliff:g> 小時，<xliff:g id="MINUTES">%3$d</xliff:g> 分鐘，<xliff:g id="SECONDS">%4$d</xliff:g> 秒"</string>
    <string name="battery_history_hours">"<xliff:g id="HOURS">%1$d</xliff:g> 小時，<xliff:g id="MINUTES">%2$d</xliff:g> 分鐘，<xliff:g id="SECONDS">%3$d</xliff:g> 秒"</string>
    <string name="battery_history_minutes">"<xliff:g id="MINUTES">%1$d</xliff:g> 分鐘，<xliff:g id="SECONDS">%2$d</xliff:g> 秒"</string>
    <string name="battery_history_seconds">"<xliff:g id="SECONDS">%1$d</xliff:g> 秒"</string>
    <string name="battery_history_packages_sharing_this_uid">"共用此 UID 的封裝："</string>
    <string name="battery_history_no_data">"沒有電池使用資料"</string>
    <string name="battery_history_sensor">"感應器："</string>
    <string name="battery_history_wakelock">"部分喚醒鎖定："</string>
    <string name="battery_history_used_by_packages">"程式使用的感應器："</string>
    <string name="battery_history_sensor_usage">"使用次數：<xliff:g id="COUNT">%1$d</xliff:g>，使用的封裝：<xliff:g id="PACKAGE">%2$s</xliff:g>"</string>
    <string name="battery_history_sensor_usage_multi">"使用次數：<xliff:g id="COUNT">%1$d</xliff:g>，使用者為下列其中之一："</string>
    <string name="battery_history_awake_label">"執行"</string>
    <string name="battery_history_screen_on_label">"螢幕開啟"</string>
    <string name="battery_history_phone_on_label">"開機"</string>
    <string name="battery_history_awake">"未休眠的時間："</string>
    <string name="battery_history_screen_on">"螢幕開啟時間："</string>
    <string name="battery_history_phone_on">"手機處於開啟狀態的時間："</string>
    <string name="battery_history_screen_on_battery">"使用電池："</string>
    <string name="battery_history_screen_on_plugged">"插入時間："</string>
    <string name="usage_stats_label">"使用統計資料"</string>
    <string name="testing_usage_stats">"使用統計資料"</string>
    <string name="display_order_text">"排序依據："</string>
    <string name="app_name_label">"應用程式"</string>
    <string name="launch_count_label">"計數"</string>
    <string name="usage_time_label">"使用時間"</string>
</resources>
